<footer class="footer">
	<div class="row align-items-center justify-content-xl-between">
		<div class="col-xl-6">
			<div class="copyright text-center text-xl-left text-muted">
				&copy; 2020 <a href="//lukasmatuska.cz" class="font-weight-bold ml-1" target="_blank">Lukáš Matuška</a>
			</div>
		</div>
		<div class="col-xl-6">
			<ul class="nav nav-footer justify-content-center justify-content-xl-end">
				<li class="nav-item">
					<a href="http://www.sdhoum.8u.cz/" class="nav-link text-white" target="_blank">
						<i class="fas fa-globe"></i> Stránky SDH OuM</a>
				</li>
				<li class="nav-item">
					<a href="https://www.facebook.com/SDH-Ostrov-u-Macochy-164191426044" class="nav-link" target="_blank">
						<i class="fab fa-facebook-square"></i> Facebook
					</a>
				</li>
			</ul>
		</div>
	</div>
</footer>
